name: Silence is Golden, Speech is Golden
difficulty: 9.3
level: HD Lv.9
charter: XMT is silvery, 小咩兔 is silvery
composer: NIWASHI
illustrator: Jerry & OsuMe65
chart: SilenceisGoldenSpeechisGolden.NIWASHI.0.json
music: SilenceisGoldenSpeechisGolden.NIWASHI.0.mp3
illustration: SilenceisGoldenSpeechisGolden.NIWASHI.0.jpg
previewStart: 68.98600006103516
previewEnd: 92.2030029296875
tip: Ciallo～(∠・ω< )⌒☆
intro: '官转谱下载站http://rufeng.icu:54188

  此谱面仅供学习交流，严禁用于非法用途和盈利'
